@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


/* -------------- General --------------- */
.clearfloat {
	clear:both;
}
body {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:14px;
	color:#333;
    background: #fff;
}

a {
	color:#1c2657;
	text-decoration:none;
}
h1 {
}

h2 {
	font-weight:700;
	color:#1c2657;
	font-size:16px;
}

h3 {
}

h4 {
	font-weight:400;
	margin:10PX 0;
}

p {
	margin-bottom:5px;
}

strong {
	font-weight:700;
}
.pull-left {
	float:left;
}
.pull-right {
	float:right;
}
.blue {
	color:#1c2657;
}
.green {
	color:#00993a;
}
.brown1 {
	color:#736757;
}
.brown2 {
	color:#90390e;
}
.link_blu {
	text-decoration:none;
	color:#1c2657;
}
.link_gray {
	text-decoration:none;
	color:#4a4a4a;
}
.bg_blue {
	background:#1c2657;
}
.bg_gray {
	background:#4a4a4a;
}
.bg_green {
	background:#00993a;
}
.bg_brown1 {
	background:#736757;
}
.bg_brown2 {
	background:#90390e;
}
.w100{
	width:100%;
}
.center{
	text-align:center;
}
.small{
	font-size:80%;
}
.hr{
	height:1px;
	background:#bdbcbe;
	margin:10px 0;
}
#container {
	max-width:767px;
	margin-top:10px;
}
.img_100{
	width:100%;
	height:auto;
}

/* ----------------------- Sito Master -------------------------- */


/* -------------- Home Master --------------- */


.logo {
	display:block;
	margin-top:6px;
	margin-bottom:16px;
	margin-left:10px;
}
.ico_menu {
	display:block;
	margin-top:17px;
	margin-bottom:12px;
	margin-right:15px;
}
.ico_menu img {
	width:100%;
}
#menu01{
	display:none;
	font-size:18px;
}
#menu01 li{
	line-height:45px;
	border-top:1px solid #bdbcbe;
}
#menu01 li a{
	display:block;
	padding-left:45px;
	color:#4a4a4a;
	text-decoration:none;
}
.img_testata {
	width:100%;
	background:#1c2657;
	color:#fff;
	font-weight:700;
    position: relative;
}
.img_testata img,
.img_testata .tit_settore{
	display:inline-block;
	vertical-align:middle;
}
.icona_settore{
	margin:20px 10px 20px 23px;
}
.lock_home{
	display:inline-block;
	position:absolute;
	z-index:2;
	margin-left:-46px;
	margin-top:15px;
}
.lock{
	display:inline-block;
	position:absolute;
	right:15px;
	margin-top:20px;
}
.main{
	background:#e7eaed;
	padding:15px;
	margin-top:15px;
}
.cont_white_mb15{
	background:#fff;
	padding:10px;
	margin-bottom:15px;
}
.ico_sx{
	display:block;
	float:left;
	width:30px;
	padding:15px 10px 10px 0;
	border-right:1px solid #bdbcbe;
}
.ico_sx img{
	display:block;
	width:100%;
	height:auto;
}
#bot_lente{
	display:block;
	width:100%;
	height:auto;
	margin:-10px 0px -5px 0;
}
.cont_dx{
	float:left;
	width:80%;
	margin-left:50px;
}
.cont_23 {
	width:28%;
}
.cont_73 {
	width:65%;
}
.tit_cont_dx{
	float:left;
	font-weight:700;
	line-height:30px;
	margin:15px 0 15px 10px;
	width:70%;
}
.tit_cont_dx_footer{
	float:left;
	font-weight:700;
	line-height:30px;
	margin:15px 0 15px 10px;
}
.cerca_cont_dx{
	float:left;
	font-weight:700;
	line-height:30px;
	margin:5px 0 5px 10px;
}
.ricerca{
	font-family: 'PT Sans Narrow', sans-serif;
	border:0;
	padding:0;
	font-size:120%;
	width:100%;
	height:30px;
	line-height:30px;
	background:#fff;
}
.vai_dettaglio{
	display:block;
	margin-top:5px;
	color:#bdbcbe;
	text-decoration:none;
}
.vai_dettaglio img{
	vertical-align:middle;
	margin-right:5px;
}
.vai_dettaglio_big{
	display:block;
	font-size:16px;
	margin-top:5px;
	color:#bdbcbe;
	text-decoration:none;
}
.vai_dettaglio_big img{
	vertical-align:middle;
	margin-right:5px;
}
.box_news{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #bdbcbe;
}
.but_go{
	float:right;
	width:40px;
	margin:10px 0 10px 10px;
	display:block;
}
.but_go img{
	display:block;
	width:100%;	
}
.celSocial { display:table; width:100%; box-sizing:border-box; padding:0;}
.mobSocial { display:table-cell; text-align:center;}
.mobSocial a { display:inline-block; border-right:1px solid #bdbcbe; padding:10px 20px; margin:10px 0;}
.mobSocial a:last-child { border-right:0;}
.mobSocial img { display:block; width:32px;}
.but_home_01{
	float:left;
	display:block;
	width:33%;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:40PX;
	margin-right:2px;
	background:#1c2657;
}
.but_home_02{
	float:left;
	display:block;
	width:33%;
	text-align:center;
	color:#1c2657;
	text-decoration:none;
	line-height:40PX;
	background:#fff;
}
.but_home_03{
	float:right;
	display:block;
	width:33%;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:40PX;
	background:#1c2657;
}

.miniatura_foto_news {
    display: inline-block;
    margin: 10px 15px 15px 0;
}

/* -------------- Menu02 --------------- */

.voce02_cont{
	display:block;
}
.voce02_cont img{
	vertical-align:middle;
}
.voce02 a{
	display:inline-block;
	text-decoration:none;
	color:#1c2657;
}
.voce02 a>img{
	vertical-align:middle;
}
.voce02_sx{
	float:left;
	width:86%;
}
.voce02_dx{
	float:right;
	vertical-align:middle;
	text-align:right;
	width:10%;
}


/* -------------- Dett prodotti --------------- */

.box_dx{
	padding-bottom:10px;
	margin-bottom:10px;
}
.tit_accordion{
	display:block;
	color:#fff;
	line-height:40px;
	text-decoration:none;
	padding-left:15px;
	margin-bottom:2px;
	background:#1c2657;
}
.allegato{
	display:block;
	color:#000;
	text-decoration:none;
	margin-bottom:2px;
	margin-left:15px;
}
.allegato img{
	vertical-align:middle;
	margin-right:5px;
}
.tab_prod th {
    background: none repeat scroll 0 0 #0070b8;
    color: #fff;
    font-weight: 800;
    line-height: 30px;
}
.tab_prod th {
    background: none repeat scroll 0 0 #0070b8;
    color: #fff;
    font-weight: 800;
    line-height: 30px;
}

/* -------------- Form --------------- */

.input100x {
    background: none repeat scroll 0 0 #eceef4;
    border: 0 none;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    width: 98%;
	margin-bottom:5px;
}
.text100x {
    background: none repeat scroll 0 0 #eceef4;
    border: 0 none;
    height: 60px;
    line-height: 30px;
    padding-left: 5px;
    width: 98%;
	margin-bottom:5px;
}
.select_100 {
    background: none repeat scroll 0 0 #eceef4;
    border: 0 none;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    width: 98%;
	margin:10px 0;
}
.but_blu {
    background: none repeat scroll 0 0 #1c2657;
    border: 0 none;
    color: #fff;
    font-weight: 700;
	line-height: 40px;
    height: 40px;	
    line-height: 30px;
	margin-bottom:5px;
}

/* -------------- Minisiti --------------- */

.banner_minisiti img {
	width:100%;
    height: auto;
}
table.privacy_p { width:100%; border:1px solid #ccc; margin:10px 0 20px 0; text-align:left; border-spacing:0; border-collapse:separate;}
table.privacy_p th, table.privacy_p td { padding:6px;}
table.privacy_p th { vertical-align:middle; background:#333; color:#fff;}
table.privacy_p td { vertical-align:top; border-bottom:1px solid #ccc;}
table.privacy_p tr:last-child td { border-bottom:0;}
.goCheck { margin:10px 5px 0 0; cursor:pointer;}
.goCheck+label { cursor:pointer;}

/*cookie banner*/
.cc_banner-wrapper { position:relative; z-index:9001;}
.cc_container { border-radius:5px; box-shadow:0 5px 10px rgba(0, 0, 0, 0.2); animation-duration:0.8s; animation-fill-mode:both; animation-name:fadeInRight; background:#fff none repeat scroll 0 0; border:1px solid #ccc; box-sizing:border-box; color:#999; font-family:"Helvetica Neue Light","HelveticaNeue-Light","Helvetica Neue",Calibri,Helvetica,Arial; font-size:17px; padding:10px 15px 60px 15px; bottom:20px; left:initial; right:20px; width:300px; overflow:hidden; position:fixed;}
.cc_container .cc_btn, .cc_container .cc_btn:visited { background-color:#f1d600; border-radius:5px; color:#000; transition:background 200ms ease-in-out 0s, color 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s;}
.cc_container .cc_btn { bottom:15px; right:15px; left:15px; padding:8px 16px; position:absolute; text-align:center; font-size:14px; cursor:pointer; line-height:1; color:#666;}
.cc_container a, .cc_container a:visited { text-decoration:none; color:#31a8f0; transition:color 200ms ease 0s;}
.cc_container .cc_message { font-size:14px; line-height:1; margin:0; padding:0; transition:font-size 200ms ease 0s;}
.cc_logo { display:none !important;}

#loghi_dx_minisiti {
    margin: 5px 0 0px 0;
    float: left;
    width: 100%;
}

#loghi_dx_minisiti .box-minisito {
    width: 25%;
    text-align: center;
    height: 70px;
	padding:10px 0;
	float:left;
}
.box-minisito-cont {
    height: 70px;
    border-right: 1px solid #e6ebee;
}
#loghi_dx_minisiti .box-minisito.active .box-minisito-cont,
#loghi_dx_minisiti .box-minisito:hover .box-minisito-cont{
	border-right:none;
}

#loghi_dx_minisiti a.link_minisito {
    display: inline-block;
    width:100%;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: 0 1px;
    position: relative;
}

#loghi_dx_minisiti .box-minisito.active,
#loghi_dx_minisiti .box-minisito:hover{
	color: #fff;
    background: #1c2657;	
}
#loghi_dx_minisiti .box-minisito.active .hover_text,
#loghi_dx_minisiti .box-minisito:hover .hover_text{
	color:#fff;
}



#loghi_dx_minisiti a.link_minisito.idraulica{
	background-image:url(img/icone-minisiti/componenti_idraulici_GR.png);
}

#loghi_dx_minisiti a.link_minisito.termica{
	background-image:url(img/icone-minisiti/centrale_termica_GR.png);
}
#loghi_dx_minisiti a.link_minisito.radianti{
	background-image:url(img/icone-minisiti/radianti_GR.png);
}
#loghi_dx_minisiti a.link_minisito.rubinetti{
	background-image:url(img/icone-minisiti/rubinerreria_GR.png);
}



#loghi_dx_minisiti .box-minisito.active a.link_minisito.idraulica,
#loghi_dx_minisiti .box-minisito:hover a.link_minisito.idraulica{
	background-image:url(img/icone-minisiti/componenti_idraulici_WH.png);
}

#loghi_dx_minisiti .box-minisito.active a.link_minisito.termica,
#loghi_dx_minisiti .box-minisito:hover a.link_minisito.termica{
	background-image:url(img/icone-minisiti/centrale_termica_WH.png);
}
#loghi_dx_minisiti .box-minisito.active a.link_minisito.radianti,
#loghi_dx_minisiti .box-minisito:hover a.link_minisito.radianti{
	background-image:url(img/icone-minisiti/radianti_WH.png);
}
#loghi_dx_minisiti .box-minisito.active a.link_minisito.rubinetti,
#loghi_dx_minisiti .box-minisito:hover a.link_minisito.rubinetti{
	background-image:url(img/icone-minisiti/rubinerreria_WH.png);
}


#loghi_dx_minisiti .hover_text {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    vertical-align: top;
    bottom: -50px;
    line-height: 12px;
	left:0;
}

.celSocial h4 {
    display: table-cell;
	text-align: center;
}

.mobSocial.associati a {
    padding: 10px 13px;
}

.mobSocial.associati img {
    width: auto;
    height: 20px;
}